Ask Your Question

Revision history [back]

Yes, in order to build all gem dependencies must be a rpm ruby gem, if it is not on epel you may need to create it.